@font-face {
   font-family: "Lato";
   src: url("fonts/Lato Bold.woff") format("woff"), url("fonts/Lato Bold.eot") format("embedded-opentype"), url("fonts/Lato Bold.ttf") format("truetype"), url("fonts/Lato Bold.svg") format("svg");
   font-weight: bold;
   font-style: normal;
}
@font-face {
   font-family: "Lato";
   src: url("fonts/Lato Bold Italic.woff") format("woff"), url("fonts/Lato Bold Italic.eot") format("embedded-opentype"), url("fonts/Lato Bold Italic.ttf") format("truetype"), url("fonts/Lato Bold Italic.svg") format("svg");
   font-weight: bold;
   font-style: italic;
}
@font-face {
   font-family: "Lato";
   src: url("fonts/Lato Italic.woff") format("woff"), url("fonts/Lato Italic.eot") format("embedded-opentype"), url("fonts/Lato Italic.ttf") format("truetype"), url("fonts/Lato Italic.svg") format("svg");
   font-weight: normal;
   font-style: italic;
}
@font-face {
   font-family: "Lato";
   src: url("fonts/Lato Regular.woff") format("woff"), url("fonts/Lato Regular.eot") format("embedded-opentype"), url("fonts/Lato Regular.ttf") format("truetype"), url("fonts/Lato Regular.svg") format("svg");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Lato Black";
   src: url("fonts/Lato Black.woff") format("woff"), url("fonts/Lato Black.eot") format("embedded-opentype"), url("fonts/Lato Black.ttf") format("truetype"), url("fonts/Lato Black.svg") format("svg");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Lato Black";
   src: url("fonts/Lato Black Italic.woff") format("woff"), url("fonts/Lato Black Italic.eot") format("embedded-opentype"), url("fonts/Lato Black Italic.ttf") format("truetype"), url("fonts/Lato Black Italic.svg") format("svg");
   font-weight: normal;
   font-style: italic;
}
@font-face {
   font-family: "Segoe UI Semilight";
   src: url("fonts/Segoe UI Semilight.woff") format("woff"), url("fonts/Segoe UI Semilight.eot") format("embedded-opentype"), url("fonts/Segoe UI Semilight.ttf") format("truetype"), url("fonts/Segoe UI Semilight.svg") format("svg");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Segoe UI Semilight";
   src: url("fonts/Segoe UI Semilight Italic.woff") format("woff"), url("fonts/Segoe UI Semilight Italic.eot") format("embedded-opentype"), url("fonts/Segoe UI Semilight Italic.ttf") format("truetype"), url("fonts/Segoe UI Semilight Italic.svg") format("svg");
   font-weight: normal;
   font-style: italic;
}
@font-face {
   font-family: "Segoe UI Black";
   src: url("fonts/Segoe UI Black.woff") format("woff"), url("fonts/Segoe UI Black.eot") format("embedded-opentype"), url("fonts/Segoe UI Black.ttf") format("truetype"), url("fonts/Segoe UI Black.svg") format("svg");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Segoe UI Black";
   src: url("fonts/Segoe UI Black Italic.woff") format("woff"), url("fonts/Segoe UI Black Italic.eot") format("embedded-opentype"), url("fonts/Segoe UI Black Italic.ttf") format("truetype"), url("fonts/Segoe UI Black Italic.svg") format("svg");
   font-weight: normal;
   font-style: italic;
}